namespace DualScreenDemo
{
    public partial class PrimaryForm
    {
        private void TaiYuButtonNewSong_Click(object sender, EventArgs e)
        {

            UpdateNewSongBtns(taiYuButtonNewSong, taiYuNewSongActiveBackground);
            var taiYuSongs2 = SearchSongs_Mysql(setQueryforNewSong("台語"));            
            currentPage = 0; 
            totalPages = (int)Math.Ceiling((double)taiYuSongs2.Count / itemsPerPage);

            
            multiPagePanel.currentPageIndex = 0;
            multiPagePanel.LoadSongs(taiYuSongs2);
        }
    }
}